using UnityEngine;

public class NullNextSceneSelector : INextSceneSelector
{
	public NullNextSceneSelector(BattleResultUIController battleResultControl)
	{
	}

	public void Setup(bool isWin, GameObject gameObject)
	{
	}

	public void Show()
	{
	}
}
